body {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color:hotpink;
}
iframe {
	border: 1px solid;
    border-color:darkgrey;
    display: flex;
	width: 1000px;
    height: 1000px;
    background-color: #777;
}
#topbar {
	display: flex;
	width:1000px;
}
.center {
		justify-content: center;
		align-items: center;
        }
		
#nowplaying{
	display:flex;
	font-style: italic;
	margin-left:auto;
	padding-bottom:0.5em;
}
#songbar{
	align-items:center;
	padding-right:0.5em;
}
#note{
	padding-top:2px;
	padding-right:5px;
}
#navbar{
	margin-right:auto;
	justify-content:flex-end;
	align-items:flex-end;
}